.home-open-content {
    position: absolute;
    padding: 20px 0;
    margin-top: -30px;
}

.home-img-ani .images-warp {
    height: 630px;
    overflow: hidden;
    display: flex;
    position: relative;
}

.home-img-ani.small .home-open-content {
    top: 50%;
    margin-top: -43px;
}

.home-img-ani.small .images-warp {
    height: 375px;
}

.home-img-ani.small .images-warp .face {
    display: none;
}

.home-img-ani .images-warp:after,
.home-img-ani .images-warp:before {
    height: 65px;
    width: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(27, 12, 40, 0) 100%);
    z-index: 2;
}

.home-img-ani .images-warp:before {
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(27, 12, 40, 0) 100%);
    top: auto;
    bottom: 0;
}

.home-img-ani .images-warp>div {
    background-image: url('/wp-content/uploads/2021/08/grey.svg');
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

.home-img-ani.small .images-warp .orange {
    background-position: left center;
}

.home-img-ani.small .images-warp .green {
    background-position: right center;
}

.home-img-ani .images-warp .green {
    text-align: right;
    justify-content: flex-end;
}

.home-img-ani .images-warp .orange.hover {
    background-image: url('/wp-content/uploads/2021/08/Orang.svg');
}

.home-img-ani.small .images-warp .orange {
    background-image: url('/wp-content/uploads/2021/08/Orang.svg');
}

.home-img-ani .images-warp .green.hover {
    background-image: url('/wp-content/uploads/2021/08/Green.svg');
}

.home-img-ani.small .images-warp .green {
    background-image: url('/wp-content/uploads/2021/08/Green.svg');
}

.home-img-ani.small .right-arrow svg {
    transform: rotate(180deg) !important;
}

.home-img-ani .images-warp .face {
    width: 91px;
    height: 91px;
    margin: 16px;
    border: 1px solid #ccc;
    background-color: rgb(255 255 255 / 50%);
    position: relative;
}

.home-img-ani .images-warp .face:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0);
}

.home-img-ani .images-warp .green.hover .face img {
    filter: invert(0) sepia(50%) saturate(120%) hue-rotate(90deg) brightness(100%) contrast(90%);
}

.home-img-ani .images-warp .orange.hover .face img {
    filter: invert(0%) sepia(80%) saturate(200%) hue-rotate(350deg) brightness(100%) contrast(90%);
}

.home-img-ani .images-warp .face img {
    width: 100%;
    display: none;
    filter: grayscale(1);
}

.home-title br {
    display: none;
}

@media only screen and (max-width: 2056px) {
    .home-open-content {
        margin-top: -110;
    }
}

@media only screen and (max-width: 1920px) {
    .home-open-content {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 1680px) {
    .home-open-content {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 1440px) {
    .home-open-content {
        margin-top: -45px;
    }
}

@media only screen and (max-width: 1367px) {
    .home-open-content {
        margin-top: -75px;
    }
}

@media only screen and (max-width: 991px) {
    .home-open-content {
        margin-top: -5px;
    }
    .home-title br {
        display: block;
    }
    .home-img-ani .images-warp {
        flex-direction: column;
        height: calc(100vh - 97px);
    }
    .home-img-ani .images-warp .face {
        margin: 8px;
    }
    .home-title .small-t {
        font-weight: 400;
    }
    #expert {
        background-color: rgb(250 172 24 / 70%);
        min-height: 65px;
    }
    #marketers {
        background-color: rgb(50 215 150 / 70%);
        min-height: 65px;
    }
    #home-ani-content>div {
        padding: 0;
    }
    #aco-img {
        display: none;
    }
}